# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libayatana-appindicator
pkgbase = libayatana-appindicator
xdata = pkgtype=pkg
pkgver = 0.6.0-2
pkgdesc = Ayatana Application Indicators shared library
url = https://github.com/AyatanaIndicators/libayatana-appindicator
builddate = 1787811669
packager = aartoni <aartoni@artixlinux.org>
size = 392349
arch = x86_64
license = GPL-3.0-only
depend = glib2
depend = glibc
depend = gtk3
depend = libdbusmenu-glib
depend = libdbusmenu-gtk3
depend = libgcc
makedepend = cmake
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = vala
